<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link id=Main-File rel=Main-File
href="../WaveMaster_XDEV-Mathcad_Specific_Site_Rev1a.htm">
<link rel=Preview href=preview.wmf>
<title>WaveMaster Customization</title>
<![if !ppt]><script src=script.js></script><script>
<!--
var gNavLoaded = gOtlNavLoaded = gOtlLoaded = false;
function Load()
{
	str=document.location.hash,idx=str.indexOf('#')
	if(idx>=0) str=str.substr(1);
	if(str) PPTSld.location.replace(str);
}
//-->
</script>
<!--[if gte IE 5]>
<object id=MSOANIM classid="CLSID:A4639D2F-774E-11D3-A490-00C04F6843FB"
 codebase="http://download.microsoft.com/download/vizact2000/Install/10/WIN98Me/EN-US/msorun.cab#version=10,0,0,1"></object>
<![endif]-->
<![endif]>
</head>


<frameset rows="*,25" border=0>
 <frameset cols="25%,*" onload="Load()" id=PPTHorizAdjust framespacing=1 frameborder=1>
  <frame src=outline.htm title="Outline" name=PPTOtl>
  <frame src=slide0001.htm title="Slide" name=PPTSld>
 </frameset>
 <frameset cols="25%,*" framespacing=1>
  <frame src=outline.htm title="Outline
Navigation Bar" name=PPTOtlNav scrolling=no noresize>
  <frame src=outline.htm title="Slide
Navigation Bar" name=PPTNav scrolling=no noresize>
 </frameset>
</frameset>
</html>
